=== debian/changelog ===
liburi-ocaml (1.6.0-1) UNRELEASED; urgency=low

  * Update to 1.6.0

 -- Jon Ludlam <jonathan.ludlam@citrix.com>  Fri, 06 Jun 2014 12:00:00 +0000

liburi-ocaml (1.3.8-2) UNRELEASED; urgency=low

  * Split files correctly between base and devel packages

 -- David Scott <dave.scott@eu.citrix.com>  Mon, 02 Jun 2014 12:00:00 +0000

liburi-ocaml (1.3.8-1) UNRELEASED; urgency=low

  * Initial package

 -- David Scott <dave.scott@eu.citrix.com>  Thu, 30 May 2013 12:00:00 +0000
