=== debian/control ===
Source: liburi-ocaml
Priority: optional
Maintainer: Euan Harris <euan.harris@citrix.com>
Section: ocaml
Standards-Version: 3.9.3
Build-Depends:
 libsexplib-camlp4-dev,
 dh-ocaml (>= 0.9),
 ocaml-nox,
 python,
 debhelper (>= 8),
 ocaml-stringext-dev,
 ocaml-findlib,
 ocaml-compiler-libs,
 ocaml-nox (>= 4.00),
 ocaml-native-compilers (>= 4.00),
 libounit-ocaml-dev,
 libre-ocaml-dev

Package: liburi-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: A URI library for OCaml
 A URI library for OCaml.

Package: liburi-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
 liburi-ocaml (>= 1.6.0-1),
 libre-ocaml-dev,
 ocaml-stringext-dev,
 libsexplib-camlp4-dev
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: Development files for ocaml-uri
 The ocaml-uri-devel package contains libraries and signature files
 for developing applications that use ocaml-uri.
